a	{
	color: #666565;
	text-decoration: none;
	font-weight: bold;
}

a:hover	{
	color: #666565;
	text-decoration: underline;
	font-weight : bold;
}

a.navlink	{
	color: White;
	text-decoration: none;
	font-weight: bold;
	font-family:  "Open Sans", "Verdana", "Arial", "TrebuchetMS", "Sans Serif";
	font-size: 9px;
}

a.navlink:hover	{
	color: White;
	text-decoration: underline;
	font-weight : bold;
	font-family:  "Open Sans", "Verdana", "Arial", "TrebuchetMS", "Sans Serif";
	font-size: 9px;
}

a.netlink	{
	color: #666565;
	text-decoration: none;
	font-weight: bold;
}

a.netlink:hover	{
	color: #666565;
	text-decoration: underline;
	font-weight: bold;
}


H1	{
	font-family: "Open Sans", "Verdana", "Arial", "TrebuchetMS", "Sans Serif";
	font-size: 14px;
	color: #666565;
	font-weight: bold;
}

H6	{
	font-family: "Open Sans", "Verdana", "Arial", "Helvetica", "Sans Serif";
	font-size: 10px;
	color: #666565;
	text-align: left;
}

#subhead{
	font-family: "Open Sans", "Verdana", "Arial", "Sans Serif", "TrebuchetMS", "Tahoma";
	font-size: 14px;
	font-weight: bold;
	color: #0085da;
}

#contact{
	font-family: "Open Sans", "Verdana", "Arial", "Sans Serif", "TrebuchetMS", "Tahoma";
	font-size: 11px;
	font-weight: bold;
	color: #666565;
}
IMG {
  border: none;
}

UL	{
	font-family: "Open Sans", "Verdana", "Arial", "Tahoma", "TrebuchetMS", "Sans Serif"; 
	font-size: 13px;
	color: #666565;
	font-weight: normal;
	padding-right: 10px;
		line-height: 22px;

}

.content	{
	font-family: "Open Sans", "Verdana", "Arial", "Tahoma", "TrebuchetMS", "Sans Serif"; 
	font-size: 13px;
	color: #666565;
	font-weight: normal;
	line-height: 22px;
}


.px9	{
	font-family: "Open Sans", "Verdana","Arial", "Tahoma", "TrebuchetMS", "Sans Serif"; 
	font-size: 9px;
	color: Gray;
	font-weight: normal;
	
}

SELECT	{
	font-family: "Open Sans", "Verdana", "Arial", "Tahoma", "TrebuchetMS", "Sans Serif"; 
	font-size: 11px;
	color: #334777;
	text-align: left;
}

BODY {
	scrollbar-face-color: #b9e5fa;
	scrollbar-arrow-color: #6d6e71;
	scrollbar-track-color: #b9e5fa;
	scrollbar-shadow-color: #333300;
	scrollbar-highlight-color: Window;
	scrollbar-3dlight-color: #E5E5E5;
	scrollbar-darkshadow-color: gray;
}

.checkbox      {
	font-family: "Open Sans", "Verdana", "Tahoma", "TrebuchetMS", "Sans Serif"; 
	color: #000000;
	border: 0px;
}
.picplace {
	background-image: url(images/content_base2.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.picplace_content {
	background-image: url(images/page_base.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.picplace_left {
	background-image: url(images/left_base.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

}
HR {
  border: 0;
  color: #dcdcdc;
  width: 100%;
  height: 1px;
  background-color: #dcdcdc;
}

